package com.chenyang.nse.bussiness.entity.vo;

import java.util.Date;

public class DiscoverytaskVO {
   private Date createtime;
   private Date updatetime;
   private String username;
   private String id;
   private String databasename;
   private String datasourcetype;
   private String tname;
   private String isrelease;
   private String sysname;
   private String isdmpflag;
   private String dmptype;

   public String getTid() {
      return this.id;
   }

   public void setTid(String id) {
      this.id = id;
   }

   public String getIsrelease() {
      return this.isrelease;
   }

   public void setIsrelease(String isrelease) {
      this.isrelease = isrelease;
   }

   public Date getCreatetime() {
      return this.createtime;
   }

   public void setCreatetime(Date createtime) {
      this.createtime = createtime;
   }

   public String getUsername() {
      return this.username;
   }

   public void setUsername(String username) {
      this.username = username;
   }

   public String getDatabasename() {
      return this.databasename;
   }

   public void setDatabasename(String databasename) {
      this.databasename = databasename;
   }

   public String getDatasourcetype() {
      return this.datasourcetype;
   }

   public void setDatasourcetype(String datasourcetype) {
      this.datasourcetype = datasourcetype;
   }

   public String getTname() {
      return this.tname;
   }

   public void setTname(String tname) {
      this.tname = tname;
   }

   public Date getUpdatetime() {
      return this.updatetime;
   }

   public void setUpdatetime(Date updatetime) {
      this.updatetime = updatetime;
   }

   public String getSysname() {
      return this.sysname;
   }

   public void setSysname(String sysname) {
      this.sysname = sysname;
   }

   public String getIsdmpflag() {
      return this.isdmpflag;
   }

   public void setIsdmpflag(String isdmpflag) {
      this.isdmpflag = isdmpflag;
   }

   public String getDmptype() {
      return this.dmptype;
   }

   public void setDmptype(String dmptype) {
      this.dmptype = dmptype;
   }
}
